{% extends 'base.html.twig' %}

{% block title %}New Reponse{% endblock %}

{% block body %}
    <h1 class="text-center">Nouvelle réponse</h1>

    <div class="d-grid gap-2 col-4 mx-auto p-2">
        {{ include('controleur_reponse/_form.html.twig') }}

        <a class="btn btn-secondary d-grid gap-2 col-6 mx-auto" href="{{ path('app_controleur_sondage_show', {"id": reponse.question.sondage.id}) }}">Retour</a>
    </div>
{% endblock %}
